
SPAN.green {
	FONT-WEIGHT: bold; COLOR: #75b90c; LINE-HEIGHT: 4px
}
SPAN.small {
	FONT-SIZE: 85%
}
SPAN.strike {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: line-through
}
SPAN.largePrice {
	FONT-FAMILY: Trebuchet MS,Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 200%
}
SPAN.smallPrice {
	FONT-FAMILY: Trebuchet MS,Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 130%
}
.comp_pricePlan {
	BACKGROUND:  url(/offers/bg_compPricePlan.gif) no-repeat 50% bottom; WIDTH: 480px; HEIGHT: 200px;
}
.comp_pricePlan .pricePlan_leftCol {
	FLOAT: left; WIDTH: 195px
}
.comp_pricePlan .pricePlan_padd {
	PADDING-LEFT: 10px; PADDING-TOP: 3px
}
.comp_pricePlan .pricePlan_price {
	PADDING-LEFT: 10px; PADDING-TOP: 0px
}
.comp_pricePlan .pricePlan_price IMG {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.comp_pricePlan .pricePlan_rightCol {
	FLOAT: left; WIDTH: 270px
}
.comp_pricePlan .pricePlan_rightCol .rightCol_padd {
	PADDING-RIGHT: 1px
}
.phoneColumn {
	BACKGROUND:  url(/offers/bg_phoneCol.gif) no-repeat 50% top; FLOAT: left; WIDTH: 85px; TEXT-ALIGN: center
}
.phoneColumn IMG {
	TEXT-ALIGN: right
}
.phoneColumn A.borderLink {
	
}
.phoneColumn .phone_detail {
	PADDING-LEFT: 10px; TEXT-ALIGN: left
}
#rightCol_padd {
	PADDING-LEFT: 20px
}
A.gradientLink {
	BORDER-RIGHT: #ebe9ea 2px solid; BORDER-TOP: #ebe9ea 2px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #ebe9ea 2px solid; BORDER-BOTTOM: #ebe9ea 2px solid
}
A.gradientLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
A.gradientLink:visited {
	BORDER-RIGHT: #ebe9ea 2px solid; BORDER-TOP: #ebe9ea 2px solid; BORDER-LEFT: #ebe9ea 2px solid; BORDER-BOTTOM: #ebe9ea 2px solid
}
A.gradientLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
.phoneColumn .imgLink {
	MARGIN-TOP: 1px; MARGIN-RIGHT: 5px
}
.smallPhoneText {
	HEIGHT: 40px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 2px; MARGIN: 0px; LINE-HEIGHT: 1.3em; PADDING-TOP: 2px; FONT-FAMILY: Trebuchet MS,Tahoma; 
}
